A:link { color: #0B07AA }
A:visited { color: #0B07AA }
A:active { color: #0B07AA }
A:hover { color: #D40106 }  
#blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat}
td {font-family: verdana, geneva, sans-serif; font-size: 7.8pt; color: #838383}
h1 {font-family: arial, geneva, sans-serif; font-size: 14pt; color:  #757575 font-weight: bolder}
.black78 {font-family: verdana, geneva, sans-serif; font-size: 7.8pt; color: #000000}
.black8 {font-family: verdana, geneva, sans-serif; font-size: 8pt; color: #000000}
.orange8 {font-family: verdana, geneva, sans-serif; font-size: 8pt; color: #E73C08}
.grey78 {font-family: arial, geneva, sans-serif; font-size: 7.8pt; color: #A6A6A6}
.bodyTable {
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.menuTableBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.mainTableBorder {
	border: 1px solid #000000;
}
.copy {
font-family: verdana, geneva, sans-serif; font-size: 7.8pt; color: #838383
}
.copyWhiteBold {
	font-family: verdana, geneva, sans-serif;
	font-size: 7.8pt;
	color: #FFFFFF;
	font-weight: bold;
}
.signupForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.copyBold {
	font-family: verdana, geneva, sans-serif;
	font-size: 7.8pt;
	color: #838383;
	font-weight: bold;
}
